path: /build/build/gupnp-av-net-libs-0.12.11.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="introspection" emerge net-libs/gupnp-av -pv -t && \
    USE="introspection" emerge -j ${JOBS} --nodeps net-libs/gupnp-av
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gupnp-av && luet-portage --dir /pkgdir/gupnp-av
    net-libs/gupnp-av && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:9bb40d5de09402dd75cc2bdab38584245558d52052419f35b6deccc722becc2e
  package:
    name: gupnp-av
    version: 0.12.11
    category: net-libs
    use_flags:
    - introspection
    requires:
    - name: gupnp-dlna
      version: '>=0'
      category: media-libs-2.0
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Utility library aiming to ease the handling UPnP A/V profiles
    uri:
    - https://wiki.gnome.org/Projects/GUPnP
    license: LGPL-2
    buildtimestamp: 2023-09-11 15:25:23.062287216 +0000 UTC m=+81.747987674
    labels:
      DEPEND: '>=dev-libs/glib-2.38:2 >=net-libs/libsoup-2.28.2:2.4[introspection?]
        dev-libs/libxml2 introspection? ( >=dev-libs/gobject-introspection-1.36:=
        ) !net-libs/gupnp-vala >=dev-util/gtk-doc-am-1.10 virtual/pkgconfig introspection?
        ( || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)]
        dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)]
        dev-lang/vala:0.36[vapigen(+)] ) ) >=app-portage/elt-patches-20170815 app-arch/xz-utils
        dev-util/desktop-file-utils x11-misc/shared-mime-info'
      IUSE: +introspection
      RDEPEND: '>=dev-libs/glib-2.38:2 >=net-libs/libsoup-2.28.2:2.4[introspection?]
        dev-libs/libxml2 introspection? ( >=dev-libs/gobject-introspection-1.36:=
        ) !net-libs/gupnp-vala'
      emerge.packages: net-libs/gupnp-av
      kit: net-kit
      original.package.name: net-libs/gupnp-av
      original.package.slot: "0"
      original.package.version: 0.12.11
    treedir: /build/packages
  package_dir: /pkgdir/gupnp-av
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b1adcaa1dc8ebf5aeb68bdf9f413270eea3c2dde5cb69a1660172504c6a1a6b3
compressiontype: zstd
files:
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-av-enums.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-av-error.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-av.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-cds-last-change-parser.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-didl-lite-container.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-didl-lite-contributor.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-didl-lite-createclass.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-didl-lite-descriptor.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-didl-lite-item.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-didl-lite-object.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-didl-lite-parser.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-didl-lite-resource.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-didl-lite-writer.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-dlna.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-feature-list-parser.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-feature.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-last-change-parser.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-media-collection.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-protocol-info.h
- usr/include/gupnp-av-1.0/libgupnp-av/gupnp-search-criteria-parser.h
- usr/lib64/girepository-1.0/GUPnPAV-1.0.typelib
- usr/lib64/libgupnp-av-1.0.so
- usr/lib64/libgupnp-av-1.0.so.2
- usr/lib64/libgupnp-av-1.0.so.2.0.0
- usr/lib64/pkgconfig/gupnp-av-1.0.pc
- usr/share/doc/gupnp-av-0.12.11/AUTHORS
- usr/share/doc/gupnp-av-0.12.11/NEWS.bz2
- usr/share/doc/gupnp-av-0.12.11/README.bz2
- usr/share/gir-1.0/GUPnPAV-1.0.gir
- usr/share/gtk-doc/html/gupnp-av/GUPnPCDSLastChangeParser.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPDIDLLiteContainer.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPDIDLLiteContributor.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPDIDLLiteDescriptor.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPDIDLLiteItem.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPDIDLLiteObject.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPDIDLLiteParser.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPDIDLLiteResource.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPDIDLLiteWriter.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPFeature.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPFeatureListParser.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPLastChangeParser.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPMediaCollection.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPProtocolInfo.html
- usr/share/gtk-doc/html/gupnp-av/GUPnPSearchCriteriaParser.html
- usr/share/gtk-doc/html/gupnp-av/annotation-glossary.html
- usr/share/gtk-doc/html/gupnp-av/ch01.html
- usr/share/gtk-doc/html/gupnp-av/ch02.html
- usr/share/gtk-doc/html/gupnp-av/gupnp-av-Error-codes.html
- usr/share/gtk-doc/html/gupnp-av/gupnp-av-GUPnPDIDLLiteCreateClass.html
- usr/share/gtk-doc/html/gupnp-av/gupnp-av.devhelp2
- usr/share/gtk-doc/html/gupnp-av/home.png
- usr/share/gtk-doc/html/gupnp-av/index.html
- usr/share/gtk-doc/html/gupnp-av/left-insensitive.png
- usr/share/gtk-doc/html/gupnp-av/left.png
- usr/share/gtk-doc/html/gupnp-av/right-insensitive.png
- usr/share/gtk-doc/html/gupnp-av/right.png
- usr/share/gtk-doc/html/gupnp-av/style.css
- usr/share/gtk-doc/html/gupnp-av/up-insensitive.png
- usr/share/gtk-doc/html/gupnp-av/up.png
- usr/share/gupnp-av/av.xsd
- usr/share/gupnp-av/didl-lite-v2.xsd
- usr/share/gupnp-av/simpledc20021212.xsd
- usr/share/gupnp-av/upnp.xsd
- usr/share/gupnp-av/xml.xsd
- usr/share/vala/vapi/gupnp-av-1.0.deps
- usr/share/vala/vapi/gupnp-av-1.0.vapi
- var/db/pkg/net-libs/gupnp-av-0.12.11/BUILD_TIME
- var/db/pkg/net-libs/gupnp-av-0.12.11/CATEGORY
- var/db/pkg/net-libs/gupnp-av-0.12.11/CBUILD
- var/db/pkg/net-libs/gupnp-av-0.12.11/CFLAGS
- var/db/pkg/net-libs/gupnp-av-0.12.11/CHOST
- var/db/pkg/net-libs/gupnp-av-0.12.11/CONTENTS
- var/db/pkg/net-libs/gupnp-av-0.12.11/COUNTER
- var/db/pkg/net-libs/gupnp-av-0.12.11/CXXFLAGS
- var/db/pkg/net-libs/gupnp-av-0.12.11/DEFINED_PHASES
- var/db/pkg/net-libs/gupnp-av-0.12.11/DEPEND
- var/db/pkg/net-libs/gupnp-av-0.12.11/DESCRIPTION
- var/db/pkg/net-libs/gupnp-av-0.12.11/EAPI
- var/db/pkg/net-libs/gupnp-av-0.12.11/FEATURES
- var/db/pkg/net-libs/gupnp-av-0.12.11/HOMEPAGE
- var/db/pkg/net-libs/gupnp-av-0.12.11/INHERITED
- var/db/pkg/net-libs/gupnp-av-0.12.11/IUSE
- var/db/pkg/net-libs/gupnp-av-0.12.11/IUSE_EFFECTIVE
- var/db/pkg/net-libs/gupnp-av-0.12.11/KEYWORDS
- var/db/pkg/net-libs/gupnp-av-0.12.11/LDFLAGS
- var/db/pkg/net-libs/gupnp-av-0.12.11/LICENSE
- var/db/pkg/net-libs/gupnp-av-0.12.11/NEEDED
- var/db/pkg/net-libs/gupnp-av-0.12.11/PF
- var/db/pkg/net-libs/gupnp-av-0.12.11/PROVIDES
- var/db/pkg/net-libs/gupnp-av-0.12.11/RDEPEND
- var/db/pkg/net-libs/gupnp-av-0.12.11/REQUIRES
- var/db/pkg/net-libs/gupnp-av-0.12.11/SIZE
- var/db/pkg/net-libs/gupnp-av-0.12.11/SLOT
- var/db/pkg/net-libs/gupnp-av-0.12.11/USE
- var/db/pkg/net-libs/gupnp-av-0.12.11/environment.bz2
- var/db/pkg/net-libs/gupnp-av-0.12.11/gupnp-av-0.12.11.ebuild
- var/db/pkg/net-libs/gupnp-av-0.12.11/repository
package_cacheimage: ""
runtime:
  name: gupnp-av
  version: 0.12.11
  category: net-libs
  use_flags:
  - introspection
  requires:
  - name: libsoup
    version: '>=0'
    category: net-libs-2.4
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Utility library aiming to ease the handling UPnP A/V profiles
  uri:
  - https://wiki.gnome.org/Projects/GUPnP
  license: LGPL-2
  labels:
    DEPEND: '>=dev-libs/glib-2.38:2 >=net-libs/libsoup-2.28.2:2.4[introspection?]
      dev-libs/libxml2 introspection? ( >=dev-libs/gobject-introspection-1.36:= )
      !net-libs/gupnp-vala >=dev-util/gtk-doc-am-1.10 virtual/pkgconfig introspection?
      ( || ( dev-lang/vala:0.50[vapigen(+)] dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)]
      dev-lang/vala:0.44[vapigen(+)] dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)]
      dev-lang/vala:0.36[vapigen(+)] ) ) >=app-portage/elt-patches-20170815 app-arch/xz-utils
      dev-util/desktop-file-utils x11-misc/shared-mime-info'
    IUSE: +introspection
    RDEPEND: '>=dev-libs/glib-2.38:2 >=net-libs/libsoup-2.28.2:2.4[introspection?]
      dev-libs/libxml2 introspection? ( >=dev-libs/gobject-introspection-1.36:= )
      !net-libs/gupnp-vala'
    emerge.packages: net-libs/gupnp-av
    kit: net-kit
    original.package.name: net-libs/gupnp-av
    original.package.slot: "0"
    original.package.version: 0.12.11
